@font-face {
    font-family: 'Runic Alt';
    font-style: normal;
    font-weight: 400;
    src: local('Runic Alt'), local('RunicAlt-Regular'),
        url(http://allfont.ru/cache/fonts/runic-alt_fa370aedfd855d25ea1e477e60c8bf9d.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/runic-alt_fa370aedfd855d25ea1e477e60c8bf9d.ttf) format('truetype');
}

@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans'), local('PTSans-Regular'), url('http://hb.bizmrg.com/fonts/ptsans/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/ptsans/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Italic'), local('PTSans-Italic'), url('http://hb.bizmrg.com/fonts/ptsans/400i.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/ptsans/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Bold'), local('PTSans-Bold'), url('http://hb.bizmrg.com/fonts/ptsans/700.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/ptsans/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url('http://hb.bizmrg.com/fonts/ptsans/700i.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/ptsans/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Avalon Medium';
    font-style: normal;
    font-weight: 400;
    src: local('Avalon Medium'), local('AvalonMedium-Regular'),
        url(http://allfont.net/cache/fonts/avalon-medium_c8c2795f70589a07979b7f61ce5bd443.woff) format('woff'),
        url(http://allfont.net/cache/fonts/avalon-medium_c8c2795f70589a07979b7f61ce5bd443.ttf) format('truetype');
}

@font-face {
    font-family: 'Lobster';
    src: local('Lobster'), url('http://hb.bizmrg.com/fonts/lobster/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/lobster/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Code';
    src: local('Code Light'), local('Code-Light'), url('http://hb.bizmrg.com/fonts/code/300.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/code/300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Code';
    src: local('Code Bold'), local('Code-Bold'), url('http://hb.bizmrg.com/fonts/code/700.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/code/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Avalon Medium';
    font-style: normal;
    font-weight: 400;
    src: local('Avalon Medium'), local('AvalonMedium-Regular'),
        url(http://allfont.net/cache/fonts/avalon-medium_c8c2795f70589a07979b7f61ce5bd443.woff) format('woff'),
        url(http://allfont.net/cache/fonts/avalon-medium_c8c2795f70589a07979b7f61ce5bd443.ttf) format('truetype');
}

@font-face {
    font-family: 'Lemon Tuesday';
    src: local('Lemon Tuesday'), local('LemonTuesday'), url('http://hb.bizmrg.com/fonts/lemontuesday/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/lemontuesday/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Resphekt';
    src: local('Resphekt'), local('Resphekt-Regular'), url('http://hb.bizmrg.com/fonts/resphekt/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/resphekt/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Stripe';
    src: local('Stripe'), url('http://hb.bizmrg.com/fonts/stripe/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/stripe/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Stripe';
    src: local('Stripeblack'), local('Stripe black'), url('http://hb.bizmrg.com/fonts/stripe/700.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/stripe/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Still Time Cyr';
    font-style: normal;
    font-weight: 400;
    src: local('Still Time Cyr'), local('StillTimeCyr-Regular'),
        url(http://allfont.ru/cache/fonts/still-time-cyr_45928e19e9fa5cdba9ece2404bf29e17.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/still-time-cyr_45928e19e9fa5cdba9ece2404bf29e17.ttf) format('truetype');
}


@font-face {
    font-family: 'Fruitopia';
    font-style: normal;
    font-weight: 400;
    src: local('Fruitopia'), local('Fruitopia-Fruitopia'),
        url(http://allfont.es/cache/fonts/fruitopia_12c09f04b0d9f57487c0fc1060519afc.woff) format('woff'),
        url(http://allfont.es/cache/fonts/fruitopia_12c09f04b0d9f57487c0fc1060519afc.ttf) format('truetype');
}

@font-face {
    font-family: 'Dali';
    font-style: normal;
    font-weight: 400;
    src: local('Dali'), local('Dali-Regular'),
        url(http://allfont.ru/cache/fonts/dali_2952c063795c0d7caa880e7100e2ea28.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/dali_2952c063795c0d7caa880e7100e2ea28.ttf) format('truetype');
}

@font-face {
    font-family: 'Nerdproof';
    font-style: normal;
    font-weight: 400;
    src: local('Nerdproof'), local('Nerdproof-Regular'),
        url(http://allfont.de/cache/fonts/nerdproof_91d04c9fe3467b089985d239e2a6c439.woff) format('woff'),
        url(http://allfont.de/cache/fonts/nerdproof_91d04c9fe3467b089985d239e2a6c439.ttf) format('truetype');
}

@font-face {
    font-family: 'Bikham Cyr Script';
    font-style: normal;
    font-weight: 400;
    src: local('Bikham Cyr Script'), local('BikhamCyrScript-Regular'),
        url(http://allfont.ru/cache/fonts/bikham-cyr-script_61afe4b01dfe3e2b98ec512fe1aece7a.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/bikham-cyr-script_61afe4b01dfe3e2b98ec512fe1aece7a.ttf) format('truetype');
}

@font-face {
    font-family: 'Capture it';
    font-style: normal;
    font-weight: 400;
    src: local('Capture it'), local('Captureit-Regular'),
        url(http://allfont.ru/cache/fonts/capture-it_36d8e4bafcd0d3bd809b9d12e819982e.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/capture-it_36d8e4bafcd0d3bd809b9d12e819982e.ttf) format('truetype');
}

@font-face {
    font-family: 'Bones Bummer';
    font-style: normal;
    font-weight: 400;
    src: local('Bones Bummer'), local('BonesBummer-Regular'),
        url(http://allfont.net/cache/fonts/bones-bummer_e035189af5a14fe34f2f08fe8dc121db.woff) format('woff'),
        url(http://allfont.net/cache/fonts/bones-bummer_e035189af5a14fe34f2f08fe8dc121db.ttf) format('truetype');
}

@font-face {
    font-family: 'Diediedie';
    font-style: normal;
    font-weight: 400;
    src: local('Diediedie'), local('Diediedie-Regular'),
        url(http://allfont.ru/cache/fonts/diediedie_81c28809592afadde172d04e501986e6.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/diediedie_81c28809592afadde172d04e501986e6.ttf) format('truetype');
}

@font-face {
    font-family: 'Octin Stencil Free';
    font-style: normal;
    font-weight: 400;
    src: local('Octin Stencil Free'), local('OctinStencilFree-Regular'),
        url(http://allfont.net/cache/fonts/octin-stencil-free_8d1771f0e1d6268563c6252440b9936b.woff) format('woff'),
        url(http://allfont.net/cache/fonts/octin-stencil-free_8d1771f0e1d6268563c6252440b9936b.ttf) format('truetype');
}

@font-face {
    font-family: 'Tourist Trap';
    font-style: normal;
    font-weight: 400;
    src: local('Tourist Trap'), local('TouristTrap-Regular'),
        url(http://allfont.ru/cache/fonts/tourist-trap_b42a37c28f5ccc387c2da3c8a2075d4d.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/tourist-trap_b42a37c28f5ccc387c2da3c8a2075d4d.ttf) format('truetype');
}

@font-face {
    font-family: 'Proletariat';
    font-style: normal;
    font-weight: 400;
    src: local('Proletariat'), local('Proletariat-Regular'),
        url(http://allfont.ru/cache/fonts/proletariat_f05c1d056394b569701e00ea9745b8de.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/proletariat_f05c1d056394b569701e00ea9745b8de.ttf) format('truetype');
}

@font-face {
    font-family: 'Fuzzed';
    font-style: normal;
    font-weight: 400;
    src: local('Fuzzed'), local('Fuzzed-Regular'),
        url(http://allfont.ru/cache/fonts/fuzzed_5516740ef4003780d31c6543ad573fee.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/fuzzed_5516740ef4003780d31c6543ad573fee.ttf) format('truetype');
}

@font-face {
    font-family: 'Octin Prison Free';
    font-style: normal;
    font-weight: 400;
    src: local('Octin Prison Free'), local('OctinPrisonFree-Regular'),
        url(http://allfont.net/cache/fonts/octin-prison-free_f8964878a053edf6cb90b04b6c4e70d1.woff) format('woff'),
        url(http://allfont.net/cache/fonts/octin-prison-free_f8964878a053edf6cb90b04b6c4e70d1.ttf) format('truetype');
}

@font-face {
    font-family: 'Cleanvertising';
    src: local('Cleanvertising-Light'), url('http://hb.bizmrg.com/fonts/cleanvertising/300.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/cleanvertising/300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Cleanvertising';
    src: local('Cleanvertising-Black'), url('http://hb.bizmrg.com/fonts/cleanvertising/900.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/cleanvertising/900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Burlington Script';
    font-style: normal;
    font-weight: 400;
    src: local('SF Burlington Script'), local('SFBurlingtonScript-Regular'),
        url(http://allfont.ru/cache/fonts/sf-burlington-script_e25302894889a98e6d9ccd834a88e7fe.woff) format('woff'),
        url(http://allfont.ru/cache/fonts/sf-burlington-script_e25302894889a98e6d9ccd834a88e7fe.ttf) format('truetype');
}